MySQL Forums
Forum List  »  Data Recovery

About Versions Migration
Posted by: Dr Pompeii
Date: December 20, 2008 12:13PM

Dear Members

I have a sql backup done with Mysql Administrator
the mysql version is 5.0.27

now I have in other pc
mysql-essential-5.1.30-win32.msi

now the backup done with 5.0.27 would has problem with 5.1.30?
or the newer version is totaly compatible with old versions?

thanks in advanced

Options: ReplyQuote


Subject
Views
Written By
Posted
About Versions Migration
3367
December 20, 2008 12:13PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.